Bug 186333 - frysk RPM includes Mac OS X metadata
frysk RPM includes Mac OS X metadata
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: frysk (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks: 218699
  Show dependency treegraph
 
Reported: 2006-03-22 18:10 EST by David Baron
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 15:50:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Baron 2006-03-22 18:10:12 EST
Description of problem:  The frysk RPM includes Mac OS X metadata (in the images
directory) that really doesn't seem like it needs to be included in an rpm.

Version-Release number of selected component (if applicable):
frysk-0.0.1.2006.02.19.rh2-0.FC5.2

Steps to Reproduce:
1. rpm -q frysk -l | grep __MACOSX | wc -l
  
Actual results: 59
Expected results: 0
Comment 1 Stepan Kasal 2007-11-05 15:50:57 EST
The current version, frysk-0.0.1.2007.10.17-1.fc8 and
frysk-gnome-0.0.1.2007.10.17-1.fc8 contain no such files.

Note You need to log in before you can comment on or make changes to this bug.